Bug 92216 - IPVS/LVS disappears in 2.4.20 based kernel updates
Summary: IPVS/LVS disappears in 2.4.20 based kernel updates
Status: CLOSED DUPLICATE of bug 91387
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-03 22:02 UTC by Uriah Welcome
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:53:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Uriah Welcome 2003-06-03 22:02:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030517
Mozilla Firebird/0.6

Description of problem:
IPVS was present in all the 7.3 kernels until the recent update to 2.4.20-13.7
in which it appears it was removed.

Version-Release number of selected component (if applicable):
2.4.20-13.7 2.4.20-18.7

How reproducible:
Always

Steps to Reproduce:
1. install some ipvs rules
2. use them for a year
3. upgrade to the last security patch for your kernel, watch ipvs no longer work
    

Expected Results:  ipvs should continue to work

Additional info:

Comment 1 Dag Wieers 2003-06-06 00:48:08 UTC
The same is true for RH80. I find it strange that RH removed ipvs while both
distro's come with ipvsadm, thus at least considered it as part of the system.

Maybe a plot to urge people to buy RHAS if they want things to work ??
</paranoia>

Comment 2 giulioo 2003-06-19 11:58:38 UTC

*** This bug has been marked as a duplicate of 91387 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:53:25 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.